html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,s,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
  margin:0;padding:0;border:0;outline:0;background:transparent
}

article,aside,details,summary,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
del{text-decoration:line-through}
ins{text-decoration:none}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
ul,li{list-style:none}


em,var{font-style:normal}
input,textarea,button{outline:none;margin:0;padding:0}
body,input,textarea,button,select{font:12px/1.5 "\5FAE\8F6F\96C5\9ED1","Microsoft Yahei","Hiragino Sans GB",Helvetica}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}

a,button {
	cursor:pointer;
}
em,h1,h2,h3,h4,h5,h6,strong {
	font-weight:600;
}
a,a:hover,del,ins,s,u {
	text-decoration:none;
}
body,html {
	width:100%;
	height:100%;
}
body {
	background:#fff;
}
a,a:hover {
	color:#333;
}
a.link {
	color:#4477d0;
}
a.link:hover {
	color:#4477d0;
	text-decoration:underline;
}
a.link.gray {
	color:gray;
}
a.link.gray:hover {
	text-decoration:none;
	color:#4477d0;
}
h1 {
	font-size:50px;
	font-weight:lighter;
	line-height:50px;
}
h2 {
	font-size:26px;
	line-height:26px;
}
h3 {
	font-size:22px;
	line-height:22px;
}
h4 {
	font-size:20px;
}
h4,h5 {
	line-height:1.3em;
}
h5 {
	font-size:16px;
}
p1 {
	font-size:12px;
}

.hgt-30 {
  height: 30px;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

a.link-1 {
  color: #9a9a9a;
}

a.link-1:hover {
  color: #2f97ff;
}

a.link-2 {
  color: #333;
}
a.link-2:hover {
  color: #2f97ff;
}

a.link-5 {
  color: #444;
}
a.link-5:hover {
  color: #2f97ff;
}


a.link-6 {
  color: #2f97ff;
}
a.link-6:hover {
  color: #00C1DE;
}

a.link-3 {
  color: #00C1DE;
}

a.link-3:hover {
  text-decoration: underline;
}

a.link-7 {
  color: #ff0000;
}

a.link-7:hover {
  text-decoration: underline;
}

a.link-4 {
  color: #333;
}
a.link-4:hover {
  color: #00C1DE;
  text-decoration: underline;
}
.f-hidden {
	display:none;
}
.f-dn {
	display:none!important;
}
.f-hide {
	opacity:0;
}
.z-cursor-d {
	cursor:default!important;
}
::-webkit-scrollbar {
	width:6px;
	height:6px;
}
::-webkit-scrollbar-track {
	background:none;
}
::-webkit-scrollbar-track-piece {
	opacity:0;
}
::-webkit-scrollbar-thumb {
	border-radius:3px;
	background:#5c6e82;
	background:rgba(92,110,130,.6);
}

.c-overlay {
	display: block;
	position: absolute;
	z-index: 1;
	background: rgba(0, 0,0 , 0.3);
}

.clear-overlay-img {
  display: block;
  font-size: 0;
  line-height: 0;
}

.bshadow-1{  
  box-shadow: 0 2px 15px 0 rgba(0,0,0,.15);
}

.u-full-btn {
  background-color: #387ee8;
  color: #fff;
}


.u-m-btn {
  font-size: 16px;
}


.u-btn {
  display: inline-block;
  padding: 0.5em 2.2em;
  border-radius: 1px;
  cursor: pointer;
  border: 0;
  transition: all 0.2s ease-in-out;
}


.g-left {
  float: left;
}
.g-right {
  float: right;
}

.g-doc {
  max-width: 1920;
  margin: 0 auto;
}

.g-doc, .g-hd {
  min-width: 1200px;
}


.g-module {
  background-color: #f4f4f4;
}


/* .g-hd {
  position: fixed;
  width: 100%;
  height: 65px;
  z-index: 999;
  left: 0;
} */

.g-hd .g-hd-bd {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}

.g-hd .g-c-bd {
  position: static;
  position: initial;
}


.g-hd a {
  color: #373d41;
  position: relative;
}

.g-hd a:hover {
  color: #2f97ff;
}

.g-hd a .f-line {
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  height: 2px;
  background-color: #2f97ff;
  left: 0;
  bottom:-2px;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity ease 0.5s;
  transition: opacity 0.5s ease;
  display: block;
}

.g-bd {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  padding-top: 65px;
}


.g-c-bd {
  max-width: 1180px;
  padding: 0 10px;
  margin: 0 auto;
}



.m-hd {
  background-color: #fff;
  box-shadow: 0px 0px 10px -2px #cccccc !important;
}

.m-hd .m-logo {
  float: left;
  vertical-align: top;
  width: 380px;
  height: 60px;
  margin-top: 24px;
  background: url(../image/logo-new-4.png) 0 0 no-repeat;
}

.m-hd .m-logo a {
  display: block;
  height: 60px;
}

.header-wp {
}

.header-tip {
  background-color: #efeeef;
}

.htip-wp {
  padding: 3px 16px;
}

.htip-head {
  font-size: 14px;
  color: #666666;
}

.htip-p {
  font-size: 14px;
  color: #787878;
  text-align: right;
  padding-right: 16px;
}

/* Navs Menu*/
.m-hd .m-navs {
  float: right;
  font-size: 16px;
  line-height: 130px;
}


.m-hd .m-navs .navs-list>li {
  float: left;
  border-bottom: 2px solid transparent;
}

.m-hd .m-navs .navs-list>li>a {
  position: relative;
  margin: 0 15px;
  display: block;
}

.m-hd .m-navs .navs-list>li:hover a .f-line {
  opacity: 1;
  filter: alpha(opacity=100);
}


.m-hd .m-navs .navs-list>li:hover .navs-menus>div:first-child {
  min-height: 300px;
  margin-top: 0;
  opacity: 1;
  
	-webkit-transition:all 0.5s ease;
	-moz-transition:all ease 0.5s;
	transition:all 0.5s ease;
}


.m-hd .m-navs .navs-list>li:first-child .navs-menus>div:first-child {
  min-height: 480px;
  overflow: hidden;
}

.m-hd .m-navs .navs-list>li.active a .f-line {
  opacity: 1;
  filter: alpha(opacity=100);
}

.m-hd .navs-menus {
	overflow:hidden;
	position:absolute;
	background-color:#f5f5f6;
	background-color:rgba(245,245,246,.89);
	left:0;
	line-height:1.3em;
	color:#fff;
	z-index:9999;
	width:100%;
	max-width:1920px;
}
.m-hd .navs-menus>div:first-child {
	margin-top:-100%;
	opacity:0;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	transition:all 0.5s;
	-webkit-transition-timing-function:cubic-bezier(1,0,0,1);
	-moz-transition-timing-function:cubic-bezier(1,0,0,1);
	transition-timing-function:cubic-bezier(1,0,0,1);
	padding-top:20px;
	padding-left:65px;
	zoom:1;
}
.m-hd .navs-menus>div:first-child>div:first-child {
	border-left:none;
}
.m-hd .navs-menus>div:first-child:after {
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	overflow:hidden;
	content:".";
}
.m-hd .navs-menus .menu-l {
  display: inline-block;
  vertical-align: top;
  width: 165px;
  position: relative;
  border-right: 1px solid #3b3f42;
}

.m-hd .navs-menus .menu-r {
  display: inline-block;
  vertical-align: top;
  max-width: 1000px;
  max-height: 480px;
  overflow-y: auto;
}

.m-hd .navs-menus .menu-c {
  width: 100%;
}

.m-hd .navs-menus .menu-r .menu-services {  
	border-left:1px solid #3b3f42;
}

.m-hd .navs-menus li {
  width: 135px;
  padding: 0 10px 0 20px;
}

.m-hd .navs-menus li h5 {
  line-height: 38px;
}

.m-hd .navs-menus li.active {
  background-color: #387ee8;
}

.m-hd .navs-menus li:hover .menu-list {
  display: block;
}

.m-hd .navs-menus .menu-list {
  /* display: none; */
  padding-bottom: 30px;
}
.m-hd .navs-menus .menu-list h4 {
  height: 40px;
  line-height: 40px;
}

.m-hd .navs-menus .menu-list p {
  font-size: 12px;
  margin-top: 5px;
  color: #fff;
	color:hsla(0,0%,100%,.7);
}

.m-hd .navs-menus .menu-list.active {
  display: block;
}


.m-hd .navs-menus .menu-type {
  vertical-align: top;
  margin-bottom: 15px;
}

.m-hd .navs-menus .menu-type .type-title {
  margin-top: 15px;
  color: #abb1b9;
}

.m-hd .navs-menus .menu-type > a {
  display: inline-block;
  width:220px;
  background-color: #fff;
  border: 1px solid #eaeaea;
  padding: 8px 25px 8px 15px;
  margin: 10px 15px 20px 0;
  /* overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; */
}

.m-hd .navs-menus .menu-type > a h5 {
  font-size: 14px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
}

.m-hd .navs-menus .menu-type > a p {
  font-size: 12px;
  color: #999;
  height: 18px;
  line-height: 18px;
  overflow: hidden;
}
.m-hd .navs-menus .menu-type > a:hover {
  box-shadow: 0 2px 15px 0 rgba(0,0,0,.15);
  text-decoration: none;
}


.m-hd .navs-menus .menu-type .type-model {
  display: inline-block;
  width: 320px;
  background-color: #2e3b50;
	background-color:hsla(0,0%,100%,.1);
  padding: 8px 15px 8px 15px;
  margin-top: 10px;
  margin-right: 15px;
}

.m-hd .navs-menus .menu-type .type-model a {
  display: inline-block;
  width: 48px;
  overflow: hidden;
  white-space: nowrap;
  font-size: 12px;
}

.m-hd .navs-menus .menu-type .type-model:hover {
  background-color: #387ee8;
}

.m-hd .navs-menus .menu-type .type-model:hover a:hover {
  text-decoration: underline;
}

.m-hd .navs-menus .g-bt {
  margin: 25px 0 20px;
}

.m-hd .navs-menus .g-bt .f-close{
  margin: 0 auto;
  display: block;
  width: 26px;
  height: 12px;
  background: url(../image/nav-close.png) no-repeat;
}

.m-hd .navs-menus.close>div:first-child {
  margin-top:-100%!important;
	opacity:0!important;
	-webkit-transition:all 0.5s!important;
	-moz-transition:all 0.5s!important;
	transition:all 0.5s!important;
}

.m-hd .navs-menus .menu-list .menu-i {
  display: inline-block;
}



/* Sliders */
.m-scrollview {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.m-home-banners {
  margin-top: -65px;
}

.m-home-banners .slide-wrapper {
  background-color: #0c182f;
}

.swiper-adbig .adbig-item {
	width: 100%;
	background-position: center;
	background-size: cover;
	text-align: center;
	background-repeat: no-repeat;
}


/* 行业资讯、常见问题 */
.g-info {
  background-color: #fff;
}


.info-box {
  padding: 100px 0;
}

.info-box > div {
  display: inline-block;
  vertical-align: top;
}

.info-box > div + div {
  margin-left: 38px;
}

.info-news .info-title {
  color: #373D41;
  font-size: 18px;
  white-space: .46px;
  border-bottom: 1px solid #D7D8D9;
  padding-bottom: 8px;
  padding-left: 9px;
}

.info-news .info-list {
  width: 340px;
}

.info-news .info-list a {
  color: #373D41;
  transition: color .2s;
}

.info-news .info-list li {
  margin-top: 8.5px;
  font-size: 14px;
  letter-spacing: 0;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.info-news .info-list a:hover {
  color: #2f97ff;
}


.info-zutu .tn-slide {
  width: 412px;
  height: 240px;
}

.info-zutu .tn-slide img {
  width: 412px;
  height: 240px;

}

.info-zutu-img{
  transition:transform .5s ease;width:100%;height:100%
}

.info-zutu-img:hover {
  transform: scale(1.1);
}

.tn-carousel .owl-wrapper-outer {
	border: 0;
	border-radius: 0;
	box-shadow: none;
}

.tn-slide .carousel-item {
	position: relative;
}

.tn-slide .carousel-item .c-oly-carousel {
	bottom: 0;
	left: 0;
	height: 30px;
	width: 100%;
	padding-left: 6px;
}

.tn-slide .carousel-item .c-oly-carousel a {
	color: #fff;
	font-size: 14px;
	line-height: 30px;
}


/* 我们的客户 */
.g-clients {
  background-color: #f4f4f4;
}

.clients-box {
  padding: 100px 0;
}

.clients-title {
  text-align: center;
  font-size: 24px;
  color: #2a2a2a;
  margin-bottom: 16px;
}

.clients-subtitle {
  color: #4a4a4a;
  font-size: 18px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 8px;
}

.clients-more {
  text-align: center;
  font-size: 14px;
}

.clients-list {
  padding-top: 10px;
}

.clients-list ul {
  float: none;
  padding: 20px;
}



.clients-list ul li {
  float: left;
}

.clients-list ul li a img {
  height: 60px;
  width: 160px;
}

.clients-list ul li a img:hover {
  opacity: .8;
}

.clients-list ul li+li {
  padding-left: 16px;
  margin-left: 16px;
}

.clients-link-i a:hover img {
  transition: 1.0s;
  /* transform: scale(1.1) */
  transform: rotateX(360deg);  
}


.clients-list {
  padding: 30px 80px;
}

.clients-item {
  display: inline-block;
  vertical-align: top;
  width: 220px;
  margin:30px 57px;
  padding-top: 30px;
  box-sizing: border-box;
  border:1px solid #dfdfdf;
  background-color: #f7f7f7;
  text-align: center;
  height: 220px;
  border-radius: 50%;
}

.clients-item:hover {
  background-color: #076bf2;
}
.clients-item:hover .clients-item-p {
  color: #dfdfdf;
}
.clients-item:hover .clients-item-tle {
  color: #ffffff;
  font-weight: 700;
  font-size: 24px;
}

.clients-item:hover .clients-item-dot {
  color: #ffffff;
  font-weight: 700;
}
.clients-item-dot {
  font-size: 28px;
}

.clients-item-tle {
  font-size: 20px;
}

.clients-item-p {
  padding-top: 12px;
  font-size: 14px;
  color: #9d9d9d;
}


/* services-box */


.service-box {
	display: block;
	width: 1180px;
	padding: 100px 0 100px 0;
	margin: 0 auto;
	height: 100%;	
}

.title-box h2 {
	font-size: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: 300;
}

.title-box p {
	font-size: 16px;
	color: #999;
	margin-top: 12px;
	text-align: center;
}

.sl-box {
	display: block;
}

.sl-conts .sl-item {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 33%;
}

.services {
	display: block;
	margin-top: 70px;
  height: 100%;
}

.services .s-item {
	background-image: url(../image/icons/background-collection-icon.png);
	background-repeat: no-repeat;
	background-size: 800px 135px;
	display: block;
	margin: 0 auto 20px auto;
	height: 65px;
	width: 100px;
}

.services .s-item-1 {
	background-position: -1px -65px;
}

.services .s-item-2 {
	background-position: -103px -65px;
}

.services .s-item-3 {
	background-position: -205px -65px;
}

.services .s-item-4 {
	background-position: -205px 0px;
}

.services .s-item-5 {
	background-position: -601px 0px;
}

.services .s-item-6 {
	background-position: -702px 0px;
}

.services .s-item-7 {
	background-position: -402px 0px;
}
.services .s-item-8 {
	background-position: -2px 0px;
}
.services .s-item-9 {
	background-position: -205px -65px;
}
.services .s-item-10 {
	background-position: -205px -65px;
}
.services .s-item-11 {
	background-position: -205px -65px;
}
.services .s-item-12 {
	background-position: -205px -65px;
}

.service-timg {
  text-align: center;
  padding-bottom: 16px;
}
.service-timg img{
  width: 140px;
}

.services .service-line:after {
	content:"";
	display: block;
	position: absolute;
	width: 1px;
	top: 30%;
	bottom: 0;
	right: 1px;
	height: 50%;
	/*background-color: transparent;*/
	background-color: #D7D9E6;
}

.services .service-item {
	box-sizing: border-box;
	position: relative;
	width: 286px;
	padding: 0 20px;
	display: inline-block;
	vertical-align: top;
}

.services .service-item h3 {
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	margin-bottom: 16px;
}

.services .service-item h3 a {
	color: #333;
}

.services .service-item h3 a:hover {
	color: #23a1d1;
}


.services .service-item .desc {
	font-size: 14px;
	color: #9898A2;
	text-align: center;
}

.services .service-item .s-item-btn {
	display: block;
	text-align: center;
	margin-top: 22px;
}




/* service-box */

.service-ltbox {
  padding: 130px 0 80px;
}


.service-ltbox .service-list {
}

.service-ltbox .service-item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  border: 1px solid #f0f0f0;
  padding: 80px 6px 16px 6px;
  margin-left: 10px;
  width: 206px;
}

.service-ltbox .service-item .service-img {
  position: absolute;
  top: -45px;
  left: 63px;
}

.service-ltbox .service-item:hover {
  border: 1px solid #d7d8d9;
  box-shadow: 0 2px 15px 0 rgba(0,0,0,.15);
}

.service-ltbox .service-item:hover .service-img img {
  border: 1px solid #d7d8d9;
  box-shadow: 0 2px 15px 0 rgba(0,0,0,.15);
}


.service-ltbox .service-item .service-img img {  
  border-radius: 50%;
  height: 90px;
  width: 90px;
  border: 1px solid #f0f0f0;
}
.service-ltbox .service-item h3 {
  font-size: 18px;
  color: #2a2a2a;
  text-align: center;
  line-height: 32px;
}


.service-link-i a:hover img {
  transition: 1.2s;
  transform: rotateY(360deg);  
}

.service-ltbox .service-item p {
  font-size: 14px;
  color: #4a4a4a;
  text-align: center;
}

/* m-home-service */

.m-home-services {
  background-color: #F6F7F9;
  font-size: 0px;
}

.m-home-services .services-title {
  text-align: center;
  padding-top: 6px;
}

.services-title h2 {
  font-size: 24px;
  margin-bottom: 32px;
}

.services-title p {
  font-size: 16px;
  color: #4a4a4a;
}

.services-list {
  margin-top: 20px;
  position: relative;
  height: 590px;
}

.m-home-service {
  position: absolute;
  margin: 25px 10px 100px;
  width: 370px;
  height: 490px;
  background-color: #fff;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #dbe0e5;
  vertical-align: top;
  font-size: 14px;
	-webkit-transition:all 0.15s ease-in-out;
	-moz-transition:all ease-in-out 0.15s;
	transition:all 0.15s ease-in-out;
}

.m-home-service .h-service-link {
  font-weight: 700;
  font-size: 20px;
  padding-bottom: 20px;
  letter-spacing: 1px;
  color: #333333;
}

.m-home-service:hover .h-service-link {
  color: #fff;
}

.m-home-service .service-info {
  padding: 25px 35px 20px;
  background-color: #f5f7fa;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #dbe0e5;
  text-align: center;
  background-color: #fff;
}

.m-home-service .service-info p {
  width: 298px;
  margin: 0 auto;
  color: #565656;
}


.m-home-service .service-content {
  margin-top: 32px;
  padding: 0 35px;
}

.m-home-service.m-home-service-0 {
	left:0;
}
.m-home-service.m-home-service-1 {
	left:50%;
	margin-left:-185px;
}
.m-home-service.m-home-service-2 {
	right:0;
}

.m-home-service .service-content .content-title {
  font-size: 16px;
  font-weight: bolder;
  letter-spacing: 1px;
}

.m-home-service .link {
  display: inline-block;
  margin-left: 33px;
  margin-top: 45px;
  font-size: 16px;
}

.m-home-service .service-detail {
  position: absolute;
  bottom: 30px;
}


.m-home-service:hover {
	/* background:none!important; */
	width:400px;
	height:540px;
	margin:0 0 75px;
	background-position:28px 48px!important;
	border:1px solid #4385f8;
  box-shadow:0 0 55px -15px #4385f8;
  background-color: #fff;
}

.m-home-service:hover .service-info {
	background-color:#4385f8;
	color:#fff;
  border:0;
}
.m-home-service:hover .service-info p {
	color:#fff;
}


.m-home-service:hover.m-home-service-1 {
	left:50%;
	margin-left:-200px;
}

.m-home-service:hover .service-imgs ul li {
  margin-left: 28px;
}


.service-imgs ul li {
  display: inline-block;
  vertical-align: top;
  margin-left: 20px;
  margin-top: 16px;
  min-width: 90px;
}

.service-imgs ul li img {
  width: 90px;
  height: 90px;
}

.service-imgs ul li a {
  display: block;
  text-align: center;
}



/* 咨询流程 */
.g-circuit {
  background-color: #373d41;
}

.circuit-box {
  padding: 100px 0;
}

.circuit-list ul li {
  float: left;
  text-align: center;
  margin-left: 110px;
}


.circuit-list ul li img {
  height: 48px;
  width: 48px;
}

.circuit-list ul li h4 {
  font-size: 16px;
  color: #F6F7F9;
}

.circuit-tel {
  border: 2px solid #F6F7F9;
  font-size: 30px;
  color: #f6f7f6;
  width: 680px;
  margin: 0 auto;
  text-align: center;
  line-height: 60px;
  margin-top: 48px;
  box-shadow: 0 2px 15px 0 rgba(0,0,0,.45);
}

.circuit-qq {
  margin-top: 20px;
  font-size: 16px;
  text-align: center;
  color: #eaeaea;
}

.circuit-qq a {
  color: #eaeaea;
}


/* 搜索框与滚动新闻 */
.g-nsearch {
  background-color: #F6F7F9;
}
.nsearch-box {
  padding: 80px 0 100px;
}


.nsearch-box >div {
  display: inline-block;
  vertical-align: top;
}


.nsch-main {
  margin-right: 20px;
}

.nsearch-news {
  margin-top: 16px;
}

.nsch-news-header {
  position: relative;
  font-size: 20px;
  font-weight: 600;
  color: #076bf2;
  height: 45px;
  line-height: 45px;
  padding-left: 8px;
}

.news-link-more {
  position: absolute;
  right: 8px;
  top: 0px;
  font-size: 12px;
  font-weight: 400;
}

.nsearchnews-list .swiper-wrapper {
  height: 80px;
  width: 647px;
}

.nsearchnews-list .nsearchnews-item > div {
  padding: 0 16px;
}

.nsearchnews-list .nsearchnews-item h4 {
  text-align: left;
  line-height: 26px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 26px;
  width: 610px;
}

.nsearchnews-list .nsearchnews-item h4 a {
  font-size: 16px;
  font-weight: 500;
}

.nsearchnews-list .nsearchnews-item p {
  height: 36px;
  line-height: 18px;
  font-size: 12px;
  text-align: left;
  color: #999;
  overflow: hidden;
}

.nsch-rcms {
  /* margin-top: 16px; */
}

.rcms-list{
  background-color: #fff;
  padding-left: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.rcms-list ul li > div {
  display: inline-block;
  vertical-align: top;
}
.rcms-li-item{
  width: 445px;
  overflow: hidden;
  height: 24px;
  line-height: 24px;
  padding-right: 20px;
}

.rcms-date {
  width: 45px;
  text-align: center;
  color: #888;
  height: 24px;
  line-height: 24px;
}

.rcms-list ul li {
  
  position: relative;
  padding-left: 16px;
  font-size: 14px;
  overflow: hidden;
}
.rcms-list ul li:before {
  display: table;
    position: absolute;
    content: " ";
    width: 6px;
    height: 6px;
    top: 8px;
    left: 1px;
    border-right: 1px solid #333;
    border-top: 1px solid #333;
    transform: rotate(45deg);
}

.nsearch-search {
  background-color: #fff;
  /* height: 160px; */
}

.search-input-box input {
  height: 42px;
  width: 528px;
  border: 1px solid #eaeaea;
  font-size: 16px;
  line-height: 42px;
  color: #222;
  padding: 0 10px;
  float: left;
}

.search-input-box .u-btn {
  height: 44px;
  line-height: 44px;
  width: 98px;
  padding: 0;
}

.nsearch-keywords {
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  padding: 6px;
  /* height: 110px; */
}

.nskeyword-list {
  width: 100%;
  height: 24px;
  line-height: 24px;
  overflow: hidden;
}

.nskeyword-list ul li {
  display: inline-block;
  vertical-align: top;
  padding-right: 9px;
}

.nskeyword-list ul li a {
  line-height: 26px;
}

.nskeyword-imgs {
  padding-top: 10px;
}

.nskeyword-imgrow {
  margin: 23px 0 16px 0;
}

.nskeyword-img {
  display: inline-block;
  border: 1px solid #efefef; 

}

.nskeyword-img+div {
  margin-left: 4px;
}


.nskeyword-img:hover img {
  /* box-shadow: 0 2px 16px 0 rgba(0,0,0,.15); */
  transition: 1.0s;
  transform: rotateY(360deg);  
}

.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  text-align: center;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}


/* 二级列表页面及详情页 */



.g-content {
  padding: 30px 0;
}

.g-content > div {
  display: inline-block;
  vertical-align: top;
}

.g-content .content-main {
  width: 750px;
  border: 1px solid #ddd;
  background-color: #fff;
}

.g-content .content-detail {
  width: 1000px;
  border: 1px solid #ddd;
  background-color: #fff;
}



.g-content .content-location {
  font-size: 16px;
  padding: 20px 0 20px 20px;
  border-bottom: 1px solid #ddd;
}


.g-content .content-desc {
  padding: 20px;
}

.g-content .content-desc h2 {
  font-size: 22px;
}

.g-content .content-desc h5 {
  color: #888;
  font-weight: 400;
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 30px;
}

.g-content .content-desc .content-p img {
  max-width: 100%;
}

.g-content .content-rd {
  margin-left: 30px;
  width: 390px;
}

.g-content .content-rd > div+div {
  margin-top: 30px;
}

.g-content .content-rd-o {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 30px 0;
}

.g-content .content-rd-o p {
  font-size: 16px;
  color: #888;
}

.g-content .content-box {
  background-color: #fff;
  border: 1px solid #ddd;
  /* box-shadow: 0 2px 15px 0 rgba(0,0,0,.15); */

}

.g-content .content-lm > div+div {
  margin-top: 30px;
}


.g-content .content-related {
  width: 750px;
}
.g-content .related-list {
  padding: 16px;
}

.g-content .related-list li {
  padding: 3px 0;
  font-size: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.g-content .content-title {
  border-bottom: 1px solid #eaeaea;
}

.g-content .content-tx {
  padding: 8px;
}

.g-content .content-tx > a {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  padding: 8px;
  width: 102px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  border: 1px solid transparent;
}

.g-content .content-tx > a:hover {
  border: 1px solid #eaeaea;
  color: #2f97ff;
  box-shadow: 0 2px 8px 0 rgba(0,0,0,.15);
}

.g-content .content-tx > a img {
  width: 88px;
  height: 88px;
}


.g-content .content-box .content-title {
  font-size: 16px;
  padding: 16px;

}

.g-content .content-rd-t {
  background-color: #fff;
  border: 1px solid #ddd;
}

.g-content .content-rd-t .content-title {
  font-size: 16px;
  padding: 16px;
}


.g-content .rd-t-item > div {
  display: inline-block;
  vertical-align:  top;
}

.g-content .rd-t-item {
  padding: 16px;
}

.g-content .rd-t-item+div {
  border-top: 1px solid #ddd;
}

.g-content .rd-t-item .rd-t-item-pic {
  width: 120px;
}
.g-content .rd-t-item .rd-t-itm-p {
  /* width:230px; */
}

.g-content .rd-t-item .rd-t-itm-p a {
  display: block;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.g-content .rd-t-item .rd-t-itm-p p {
  color: #888;
}

.g-content .content-list .content-item {
  padding: 32px 16px;
  border-bottom: 1px solid #f5f6f9;
}

.g-content .content-list .content-item .content-item-title a {
  height: 35px;
  line-height: 35px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 18px;
}

.g-content .content-list .content-item .content-item-imgt {
  font-size: 14px;
  color: #9a9a9a;
  line-height: 22px;
}

.g-content .content-list .content-item .content-item-imgt img {
  float: left;
  margin-right: 16px;
  border: 1px solid #fafafa;
}

.g-content .content-pager {
  padding-left: 16px;
}
.g-content .content-pager > div {
  display: inline-block;
  vertical-align: top;
  
}

.g-content .content-pager .pager-pageno {
  width: 500px;
}

.g-content .content-pager .pager-result {
  width: 220px;
  text-align: right;
  height: 70px;
  line-height: 70px;
}

/* 文章详情页单页面 */

.g-single {
  padding: 30px 0;
}


.single-border {  
  background-color: #fff;
  border: 1px solid #ddd;
  box-shadow: 0 2px 15px 0 rgba(0,0,0,.15); 
}

.single-title {
  font-size: 28px;
  padding: 16px;
  color: #222;
  border-bottom: 1px solid #f5f6f9;
}

.single-desc {
  padding: 32px 16px;
}


/* 搜索结果页面 */
.g-search-box {
  background-color: #2e3b50;
}


.g-search-container {
  padding: 60px 0;
}

.m-doc-search  {
  padding: 46px 0 36px;
}

.m-doc-search .search-input-box input {
  height: 42px;
  width: 600px;
  border: 1px solid #387ee8;
  font-size: 16px;
  line-height: 42px;
  color: #222;
  padding: 0 10px;
  float: left;
}

.m-doc-search .search-input-box .u-btn {
  height: 44px;
  line-height: 44px;
  width: 98px;
  padding: 0;
}


.m-doc-search .search-total {
  padding-bottom: 10px;
  color: #808080;
  border-bottom: 1px solid #e6e6e6;
}


.m-doc-search .search-list {
  border-bottom: 1px solid #e6e6e6;
}

.m-doc-search .search-list .search-result:first-child {
  padding-top: 40px;
}

.m-doc-search .search-list .search-result {
  padding: 10px 0 40px;
}

.m-doc-search .search-list .search-result h5 {
  font-weight: 700;
}


.m-doc-search .search-list .search-result h5 a {
  color: #4477d0;
}

.m-doc-search .search-list .search-result p {
  padding: 12px 0 8px;
  line-height: 1.5em;
  color: #808080;
}


.m-doc-search .search-list .search-result .result-form {
  font-size: 12px;
  color: #a6a6a6;
}

.m-doc-search .search-list .search-result .result-form a {
  color: #a6a6a6;
}



.m-doc-search .m-page {
  margin-top: 30px;
}



/* 管理咨询页面 */
.cate-img-box {
  padding: 30px 0 30px 16px;
}

.cate-img-item {
  display: inline-block;
  margin-right: 25px;
  margin-bottom: 45px;
}

.cate-img-item img {
  border: 1px solid #efefef;
  font-size: 0;
  line-height: 0;
  display: block;
  width: 260px;
  height: 159px;
}
.cate-img-item a {
  display: block;
  text-align: center;
}

/* 客户案例二级页面 */
.case-img-box {
  padding: 30px 0 30px 16px;
}

.case-img-item {
  display: inline-block;
  margin-right: 28px;
  margin-bottom: 45px;
}

.case-img-item img {
  font-size: 0;
  line-height: 0;
  display: block;
}

.case-img-item a {
  display: block;
  text-align: center;
}

.case-img-item a:hover img {
  transition: 1.0s;
  /* transform: scale(1.1) */
  transform: rotateX(360deg);  
}



/* Footer */


.m-ft {
  background-color: #34383b; color: #999;
}

.m-footer-services {
  color: #fff;
  border-bottom: 1px solid #3b3f42;
  zoom: 1;
}

.m-footer-service {
  display: inline-block;
  padding: 25px 0 22px;
  width: 33%;
  text-align: center;
}

.m-footer-service .service-icon {  
  font-size: 38px;
  margin-bottom: 15px;
}

.m-footer-service p {
  font-size: 16px;
}

.m-footer-links {
  padding: 20px 0 40px;
  text-align: center;
  zoom: 1;
}

.m-footer-links .m-footer-link {
  display: inline-block;
  vertical-align: top;
}

.m-footer-link {
  padding: 16px 0 0 80px;
  height: 225px;
  border-left: 1px solid #3b3f42;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
}

.m-footer-link h5 {
  padding-bottom: 10px;
}

.m-footer-link ul {
  text-align: left;
}

.m-footer-link li {
  margin-top: 15px;
}

.m-footer-link .link-t1 {
  width: 150px;
  overflow: hidden;
}

.m-footer-link .link-t2, .m-footer-link .link-t3 {
  width: 280px;
  overflow: hidden;
}

.m-footer-link:first-child {
  padding-left: 0;
  border-left: 0;
}

.m-footer-link:first-child .link-t1 {
  width: 145px;
  overflow: hidden;
}

.m-footer-link:last-child {
  padding-right: 0;
}

.m-footer-info {
  text-align: center;
  padding-bottom: 16px;
}

.m-footer-info p {
  padding-top: 14px;
}

.m-footer-info span {
  font-weight: 700;
}


.m-footer-info a {
  color: #999;
}

.m-help {
  position: fixed;
  bottom: 50px;
  right: 0;
  z-index: 999;
}

.m-help a {
  background: url(../image/top.png) 0 0 no-repeat;
}

.m-help .help-c {
  display: block;
  width: 54px;
  height: 70px;
  position: relative;
  margin-top: 10px;
	cursor:default;
}

.m-help .help-c:hover {
  overflow: visible;
}

.m-help .help-c:hover .f-hover {
  display: block;
}

.m-help .help-c.active {
  cursor: pointer;
}

.m-help .help-c.active:hover .f-hover {
  display: block;
}

.m-help .help-c.f-hide {
  background: none!important;
}

.m-help .help-c.f-hide:hover {
  cursor: default;
}

.m-help .help-c.f-hide:hover .f-hover {
  display: none;
}

.m-help .f-hover {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 70px;
  height: 100%;
  background-color: #000;
  background-color: rgba(0,0,0,.2);
  filter:alpha(opacity=20);
}


/* 页面右下角帮助 */


.m-help {
  position: fixed;
  bottom: 50px;
  right: 0;
  z-index: 999;
}

.m-help a {
  background: url(../image/top.png) 0 0 no-repeat;
}

.m-help .help-c {
  display: block;
  width: 54px;
  height: 70px;
  position: relative;
  margin-top: 10px;
	cursor:default;
}

.m-help .help-c:hover {
  overflow: visible;
}

.m-help .help-c:hover .f-hover {
  display: block;
}

.m-help .help-c.active {
  cursor: pointer;
}

.m-help .help-c.active:hover .f-hover {
  display: block;
}

.m-help .help-c.f-hide {
  background: none!important;
}

.m-help .help-c.f-hide:hover {
  cursor: default;
}

.m-help .help-c.f-hide:hover .f-hover {
  display: none;
}

.m-help .f-hover {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 70px;
  height: 100%;
  background-color: #000;
  background-color: rgba(0,0,0,.2);
  filter:alpha(opacity=20);
}

/* help */
.help-container {
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -40px;
	z-index: 999;
}

.help-container .help {
	display: block;
	position: relative;
	height: 40px;
	border-radius: 2px;
  margin-bottom: 1px;
  padding-left: 10px;
  background: transparent;
}

.help-container .help > .anchor {
	display: block;
	position: relative;
	width: 40px;
	height: 40px;
  cursor: pointer;
}


.help-container .help-consult {
	/* background-color: #f3b910; */
}

.help-container .help-consult > .anchor {
	background:#f3b910 url(../image/help_icon.png) 0 0 no-repeat;
}

.help-container .help-tel {
	/* background-color: #2989ff; */
}

.help-container .help-tel > .anchor {
	background:#2989ff url(../image/help_icon.png) 0 -40px no-repeat;
}

.help-container .help-top {
	/* background-color: #2989ff; */
}

.help-container .help-top > .anchor {
	background:#2989ff url(../image/help_icon.png) 0 -80px no-repeat;
}

.help-container .help .m-tip {
	display: none;
	position: absolute;
	width: 250px;
	/* height: 122px; */
	top: -23px;
	right: 48px;
	border: 1px solid #daddea; box-shadow: 0 0 5px #e5e6eb;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fbfbfb;
	border-radius: 2px;
}

.help-container .help .m-tip .m-header {
	width: 210px;
	height: 48px;
	line-height: 48px;
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px solid #daddea;
}

.help-container .help .m-tip .m-header a,.help-container .help .m-tip .m-header span{font-size:16px;color:#076bf2;}

.help-container .help .m-tip .m-header a:hover{color:#197afd;}
.help-container .help .m-tip .m-body{width:210px;height:72px;margin:0 auto;padding:12px 0;-moz-box-sizing:border-box;box-sizing:border-box;}
.help-container .help .m-tip .m-body li{float:left;display:block;width:50%;font-size:14px;line-height:24px;color:#90909a;}
.help-container .help .m-tip .m-body li strong{font-weight:bold;}

.help-container .help .m-tip:before, .help-container .help .m-tip:after {
	content: ' '; height: 0; width: 0; display: inline-block; position: absolute; top: 35px;
}



.help-container .help .m-tip:before {
	border: 8px solid transparent;
	border-left: 8px solid #daddea; border-right: 0; right: -8px; z-index: 0;
}
.help-container .help .m-tip:after {
	border: 8px solid transparent; border-left: 8px solid #fff; border-right: 0; right: -6px; z-index: 1;
}

.help-container .help .m-consult-tip {
  height: 300px;
}

.help-container .help .m-tel-tip {
  height: 122px;
}

.help-container .help .m-consult-tip, .help-container .help .m-tel-tip {
	display: none;
}

.help-container .help:hover .m-consult-tip {
	display: block;
}

.help-container .help:hover .m-tel-tip {
	display: block;
}


/******************************二级页面********************************/
.hd-common-bg {
	height: 290px;
	background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.er-common-body-bg {	
	background-color: #f7f8fa;
}
.common-current {
	padding-top: 24px;
	padding-bottom: 24px;
  font-size: 16px;
}

.common-current .path-sp {
  color: #999;
	font-weight: 600;
}

.ercase-main,
.erpd-main {
	padding-top: 24px;
	padding-bottom: 68px;
}

.ercase-head {
	font-size: 32px;
	text-align: center;
	color: #252B3A;
	padding-bottom: 56px;
}

/**************二级页面体系认证、验厂、管理****************/
.advisory-main {
}
.solve-row+.solve-row {
	margin-top: 68px;
} 


.solve-item {
	display: inline-block;
	vertical-align: top;
	width: 159px;
	/* transition: .25s; */
  /* box-shadow: 0 2px 25px rgba(0,0,0,0.55); */
  background-color: #fff;
}

.solve-item + .solve-item {
	margin-left: 36px;
}
.solve-item:hover{box-shadow:0 2px 16px rgba(0,0,0,0.18)}

.solve-item:hover img {
	transition: 1.0s;
  transform: rotate(360deg);  
}

.solve-tle {
	margin-bottom: 16px;
	font-size: 18px;
	color: #555;
	line-height: 1.2;
	overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
	max-height: 22px;
}

.solve-info {
	box-sizing: border-box;
	padding: 16px;
	overflow: hidden;
	font-size: 14px;
	color: #888;
	line-height: 1.75;
	margin-top: 6px;
}

.solve-p {
	height: 44px;
	line-height: 22px;
	overflow: hidden;
}
.solve-img {
	display: block;
	font-size: 0;
	line-height: 0;
	position: relative;
	background: #eee center no-repeat;
	background-size: cover;
	width: 159px;
	height: 121px;
	overflow: hidden;
}

.advisory-empty-name {
	font-size: 20px;
	font-weight: 300;
	color: #999;
	height: 121px;
	line-height: 121px;
	text-align: center;
}

.solve-img img {
	width:100%;height:100%;object-fit:cover;transition:.5s cubic-bezier(0,0.6,0.3,1)

}